html,
body {
  height: 100dvh;
  margin: 0;
  background-color: rgb(21, 119, 101);
}

.box {
  position: fixed;
  display: table;
  text-align: center;
  width: clamp(100px, 50vw, 480px);
  height: clamp(20px, 20dvh, 110px);
  border-color: white;
  border-style: solid;
  border-width: 4px;
  top: 33%;
  left: 50%;
  transform: translate(-50%, -50%);
}

span {
  display: table-cell;
  vertical-align: middle;
  font-family: "Roboto", "Open Sans", "Helvetica Neue", "Helvetica",
    "sans-serif";
  font-size: 35px;
  font-weight: normal;
  line-height: 1.2;
  text-decoration: none;
  font-style: normal;
  text-align: center;
  color: white;
}
